﻿/*外部公共样式*/
@import "iconfont.css";
@import "bootstrap.min.css";
@import "../swiper/css/swiper.min.css";
/*END-外部公共样式*/

/*头部+导航+大图*/
.header{width:100%; background:#fff; position:relative; left:0; top:0; z-index:999999; box-shadow:10px 10px 10px rgba(0,0,0,0.3);}
.header>.container{ display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-pack:justify;-ms-flex-pack:justify; justify-content:space-between; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
.logo{padding:21px 0;}
.logo img{width:100%; max-width:252px; max-height:64px;}
.header_R{width:70%;}
.header_B{float:right; padding:10px 0; overflow:hidden; height:auto; transition:all 0.4s;}
.header_dianhua{height:34px; line-height:34px; color:#000; font-size:15px; background:url(../images/header_dianhua.png) no-repeat left center; padding-left:38px;}
.header_dianhua span{float:left; font-size:26px; font-family:Impact; color:#ff0000;}
.search{width:232px; border:1px solid #d4d4d4; margin-left:40px;}
.search_inp1{width:calc(100% - 34px); float:left; height:32px; padding:0 10px; font-size:14px; color:#000;}
.search_inp1::-webkit-input-placeholder {color:#000;} 
.search_inp1:-moz-placeholder{color:#000;} 
.search_btn{width:34px; float:left; height:34px; background:url(../images/search_ss.png) no-repeat center center; border-left:1px solid #d4d4d4;}

.nav{width:100%;}
.nav>li{width:12.5%; position:relative;}
.nav>li>a{width:100%; height:52px; line-height:52px; font-size:15px; color:#000; text-align:center;}
.nav>li:hover>a{background:#ff0000; color:#fff;}
.nav>li>a.on{background:#ff0000; color:#fff;}

.nav_sub{display:none; width:100%; float:left; padding-top:2px; position:absolute; left:0; top:100%; z-index:999999; background:rgba(0, 0, 0, 0.8);}
.nav_sub>dd{display:block; overflow:hidden;}
.nav_sub>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff;}
.nav_sub>dd>a:hover{background:#ff0000; color:#fff;}

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide img{width:100%;}
/*圆点*/
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#706f6d; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#706f6d;}
.banner:hover .swiper-pagination{opacity:1;} 
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../images/imgs/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../images/imgs/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END-头部+导航+大图*/

/*首页内容*/
.cpzxBox{width:100%; overflow:hidden; padding:55px 0;}
.cpzx{width:45%; float:left;}
.cpzx_title{display:block; overflow:hidden; height:34px; line-height:34px;}
.cpzx_p{float:left; font-size:24px; color:#2c61a3; font-weight:bold;}
.cpzx_more{float:right;}
.cpzx_more>a{ font-size:12px; color:#7a7a7a; text-transform:uppercase;}
.cpzx_more>a:hover{color:#0651ac; text-decoration:underline!important;}
.cpzx_ul{display:block; overflow:hidden; padding-top:20px;}
.cpzx_ul li{display:block; overflow:hidden; margin-bottom:34px;}
.cpzx_ul li a{ overflow:hidden; border:1px solid #b4b4b4; height:50px; line-height:48px; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:justify;-ms-flex-pack:justify; justify-content:space-between; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -ms-flex-line-pack:center; align-content:center;}
.cpzx_ul li a>span{width:calc(100%  - 62px); float:left; padding:0 30px 0 66px; background:url(../images/cpzx_logo.png) no-repeat 30px center; font-size:16px; color:#000; font-weight:bold; transition:all 0.4s;}
.cpzx_ul li a>em{width:62px; float:left; border-left:1px solid #b4b4b4; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -ms-flex-line-pack:center; align-content:center; font-size:32px; color:#808080; transition:all 0.4s;}
.cpzx_ul li a:hover{background:#0651ac; border-color:#0651ac;}
.cpzx_ul li a:hover>span{background:url(../images/cpzx_logo1.png) no-repeat 30px center; color:#fff;}
.cpzx_ul li a:hover>em{color:#fff; border-left:1px solid #fff;}
.cpzx_ul li:last-child{margin:0;}

.case{width:48%; float:right;}
.con {display:block; overflow:hidden; padding-top:20px;}
#tags {display:block; overflow:hidden; border:1px solid #cbcbcb;}
#tags LI {float:left;}
#tags LI A {display:block; overflow:hidden; height:48px; line-height:48px; padding:0 30px; font-size:16px; color:#2b60a2;}
#tags LI.selectTag A {background:#0651ac; color:#fff;}
#tagContent {display:block; overflow:hidden; padding-top:30px;}
.tagContent {display: none;}
#tagContent div.selectTag {display: block}
.case_ul{display:block; overflow:hidden; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-pack:justify;-ms-flex-pack:justify; justify-content:space-between;}
.case_ul li{width:calc(50% - 20px); float:left;}
.case_ul li .case_B{width:100%; overflow:hidden; border:1px solid #d6d6d6;}
.case_ul li .case_B .case_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.case_ul li .case_B .case_img::before{content:""; display:block; padding-top:98.8637%;}
.case_ul li .case_txt{display:block; overflow:hidden; text-align:center; height:38px; line-height:38px; text-align:center; font-size:15px; color:#2d2d2d; background:#e6e6e6;}
.case_ul li:hover .case_B{border-color:#0651ac;}
.case_ul li:hover .case_txt{background:#0651ac; color:#fff;}

.gsjjBox{width:100%; overflow:hidden; background:#ececec; padding:35px 0;}
.gsjj{width:45%; float:left;}
.gsjj_contect{display:block; overflow:hidden; padding-top:30px;}
.gsjj_img{width:100%; overflow:hidden; position:relative;}
.gsjj_img::before{content:""; display:block; padding-top:50%;}
.gsjj_titleB{width:135px; float:left; position:absolute; left:5px; top:30px; z-index:99999;}
.gsjj_titleB::before{content:""; width:100%; height:100%; float:left; background:#ebeaea; opacity:0.5; position:absolute; left:-5px; top:-5px;}
.gsjj_titleB::after{content:""; width:100%; height:1px; background:#3d8dc5; float:left; position:absolute; left:0; bottom:-2px;}
.gsjj_title{width:100%; overflow:hidden; padding:25px 10px; background:#005bac; position:relative; z-index:2;}
.gsjj_heng{display:block; overflow:hidden; width:30px; height:2px; background:#fff;}
.gsjj_p{display:block; overflow:hidden; line-height:25px; margin-top:7px; font-size:18px; color:#fff; font-weight:bold;}
.gsjj_sp{display:block; overflow:hidden; line-height:22px; font-size:14px; color:#fff;}
.gsjj_txt{display:block; overflow:hidden; margin-top:20px; height:144px; line-height:24px; color:#666; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:6; -webkit-box-orient: vertical;}
.gsjj_more{display:block; overflow:hidden; padding-top:30px;}
.gsjj_more a{display:block; overflow:hidden; height:44px; line-height:42px; border:1px solid #0651ac; background:#fff; border-radius:21px; text-align:center; font-size:14px; color:#0651ac;}
.gsjj_more a:hover{background:#0651ac; color:#fff;}

.news{width:48%; float:right;}
.news_ul{display:block; overflow:hidden; padding-top:30px;}
.news_ul li{display:block; overflow:hidden; margin-bottom:15px;}
.news_ul li a{display:block; overflow:hidden; background:#f7f7f7; padding:20px 20px 40px 20px}
.news_ul li a .news_sub{width:105px; float:left; margin-right:20px;}
.news_ul li a .news_sub .news_sub_p{display:block;overflow:hidden; height:70px; line-height:68px; text-align:center; border:1px solid #e2e2e2; font-size:40px; color:#6f6f6f; background:#fff;}
.news_ul li a .news_sub .news_sub_sp{display:block;overflow:hidden; height:30px; line-height:30px; text-align:center; background:#e2e2e2; font-size:16px; color:#212121;}
.news_ul li a .news_p{display:block; overflow:hidden; height:22px; line-height:22px; font-size:14px; color:#161616; font-weight:bold; text-overflow:ellipsis; white-space: nowrap;}
.news_ul li a .news_txt{display:block; overflow:hidden; height:72px; line-height:24px; font-size:14px; color:#161616; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.news_ul li a:hover{background:#0651ac;}
.news_ul li a:hover .news_sub .news_sub_p{border-color:#0651ac; color:#0651ac;}
.news_ul li a:hover .news_sub .news_sub_sp{background:#5f96e5; color:#fff;}
.news_ul li a:hover .news_p{color:#fff;}
.news_ul li a:hover .news_txt{color:#fff;}

.barndBox{width:100%; overflow:hidden; padding:35px 0;}
.barnd{width:calc(50% - 22px); float:left;}
.barndBox .cpzx_title{height:58px; border:1px solid #e4e4e4; line-height:56px; padding:0 30px;}
.barnd_contect{display:block; overflow:hidden; background:#f4f4f4; padding:30px 65px; position:relative;}
.barnd-imgbox .swiper-slide a{width:100%; float:left;overflow:hidden; border:1px solid #d0d0d0; position:relative; background:#fff;}
.barnd-imgbox .swiper-slide a::before{content:""; display:block; padding-top:38.46154%;}
.barnd-prev,.barnd-next{left:20px; position:absolute;top:50%; transform:translateY(-50%); width:22px; height:24px; background:url(../images/barnd_L.png) no-repeat center center; overflow:hidden; opacity:1;  cursor:pointer; z-index:99; outline:none;}
.barnd-next{left:initial; right:20px; background:url(../images/barnd_R.png) no-repeat center center;}

.coop{width:calc(50% - 22px); float:right;}
.coop-imgbox .swiper-slide a{width:100%; float:left;overflow:hidden; border:1px solid #d0d0d0; position:relative; background:#fff;}
.coop-imgbox .swiper-slide a::before{content:""; display:block; padding-top:38.46154%;}
.coop-prev,.coop-next{left:20px; position:absolute;top:50%; transform:translateY(-50%); width:22px; height:24px; background:url(../images/barnd_L.png) no-repeat center center; overflow:hidden; opacity:1;  cursor:pointer; z-index:99; outline:none;}
.coop-next{left:initial; right:20px; background:url(../images/barnd_R.png) no-repeat center center;}

.footer{width:100%; overflow:hidden; background:#0651ac; border-bottom:1px solid #3874bd;}
.footer>.container{display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap;}
.footer>.container>div{float:left; border-right:1px solid rgba(255,255,255,0.1); min-height:275px; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -ms-flex-line-pack:center; align-content:center;}
.footer_logo{width:26%;}
.footer_logo>img{float:left; margin:0!important;}
.footer_lx{width:36%; float:left; padding-left:30px; color:#fff;}
.footer_lx>p{width:100%; overflow:hidden; height:48px; line-height:48px; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -ms-flex-line-pack:center; align-content:center;}
.footer_lx>p>img{float:left; margin-right:15px;}
.footer_dianhua{width:22%; color:#fff; font-size:14px; padding-left:25px;}
.footer_dianhua>em{display:block; overflow:hidden; line-height:28px; font-size:16px;}
.footer_dianhua>span{display:block; overflow:hidden; line-height:70px; font-family:Impact; font-size:42px; margin-bottom:8px;}
.footer_wx{border-right:none!important; width:16%; justify-content:flex-end;}
.footer_wx img{width:144px; height:144px; float:right;}
/*END-首页内容*/

/*底部*/
footer{background:#05418a; font-size:14px; color:#fff; line-height:30px; padding:16px 0; text-align:center; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;-webkit-box-align:center; -ms-flex-align:center; align-items:center;}
footer a{color:#fff; margin:0 5px;}
footer a:hover{color:#fff; text-decoration:underline !important;}
/*END-底部*/

/*关于我们*/
.main{width:100%; overflow:hidden; padding:40px 0;}
.main_left{width:255px; float:left;}
.about{width:100%; float:left;}
.about_title{display:block; overflow:hidden; text-align:center; background:#0651ac; padding:22px 0;}
.about_p{line-height:32px; font-size:24px; color:#fff; font-weight:bold;}
.about_sp{line-height:20px; font-size:14px; color:#fff; font-weight:bold; text-transform:uppercase;}
.about_ul{display:block; overflow:hidden; margin-top:1px; border:1px solid #d4d4d4;}
.about_ul>li{display:block; overflow:hidden; border-bottom:1px solid #d4d4d4;}
.about_ul>li:last-child{border:none;}
.about_ul>li>a{display:block; overflow:hidden; height:48px; line-height:48px; font-size:14px; color:#000; padding:0 30px;display:-webkit-box; display:-ms-flexbox; display:flex;-webkit-box-align:center; -ms-flex-align:center; align-items:center; -ms-flex-line-pack:center; align-content:center;}
.about_ul>li>a>img{width:16px; float:left; height:16px; margin-right:8px;}
.about_ul>li:hover>a{background:#0651ac; color:#fff;}
.about_ul>li.about_on>a{background:#0651ac; color:#fff;}
.about_dl{display:none; overflow:hidden; padding:2px;}
.about_dl>dd{display:block; overflow:hidden; border-bottom:1px solid #d4d4d4;}
.about_dl>dd:last-child{border:none;}
.about_dl>dd>a{display:block; overflow:hidden; height:34px; line-height:34px; font-size:14px; color:#000; padding:0 30px;display:-webkit-box; display:-ms-flexbox; display:flex;-webkit-box-align:center; -ms-flex-align:center; align-items:center; -ms-flex-line-pack:center; align-content:center;}
.about_dl>dd>a>img{width:10px; float:left; height:10px; margin-right:8px;}
.about_dl>dd>a:hover{background:#0651ac; color:#fff;}


.about_dianhuaB{display:block; overflow:hidden; background:#0651ac; padding:35px 0 35px 20px; margin-top:30px;}
.about_dianhua{display:block; overflow:hidden; height:56px; background:url(../images/about_dianhua.png) no-repeat left center; padding-left:50px; font-size:20px; color:#fff; line-height:24px;}
.about_dianhua>span{display:block; overflow:hidden; line-height:32px; font-family:Impact; font-size:30px; color:#fff;}
.about_txt{display:block; overflow:hidden; padding-top:20px; font-size:14px; color:#5a5a5a; line-height:28px;}

.main_right{width:882px; float:right;}
.dqwz_title{width:100%; float:left; line-height:52px; border-bottom:2px solid #f0f0f0;}
.dqwz_p{float:left;font-size:30px; color:#0651ac; font-weight:bold;}
.dqwz_nav{float:right; font-size:14px; color:#000;}
.dqwz_contect{width:100%; float:left; padding-top:20px;}
.company{display:block; overflow:hidden; font-size:14px; color:#000; line-height:30px;}
.company img{max-width: 100%;height: auto!important;}
.company table{width: 100%!important; border-collapse:collapse;}
.company table td{border:1px solid #ccc;text-align: center;vertical-align: middle;}
/*END-关于我们*/

/*产品中心*/
.cp{display:block; overflow:hidden;}
.cp_T{display:block; overflow:hidden; line-height:34px; font-size:16px; color:#f00;}
.cp_ul{overflow:hidden; display:block; border-top:3px solid #313131;}
.cp_ul>li{width:100%; float:left; border-bottom:3px solid #313131;}
.cp_ul>li>dl{width:100%; float:left; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; transition:all 0.4s;}
.cp_ul>li>dl>dd{float:left; border-right:3px solid #313131; font-size:14px; color:#000; padding:10px 4px; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
.cp_ul>li>dl>dd:nth-child(1){width:24%;}
.cp_ul>li>dl>dd:nth-child(2){width:43%;}
.cp_ul>li>dl>dd:nth-child(3){width:21%;}
.cp_ul>li>dl>dd:nth-child(4){width:12%; border:none;}
.cp_ul>li>dl>dd:nth-child(4)>a{color:#f00; float:left; background:url(../images/cpzs_logo.jpg) no-repeat right center; padding-right:20px;}
.cp_ul>li>dl>dd:nth-child(4)>a:hover{text-decoration:underline!important;}
.cp_ul>li:hover>dl{background:rgba(0,0,0,0.04);}
/*END-产品中心*/

/*代理品牌*/
.hz_ul{display:block; overflow:hidden; width:912px;}
.hz_ul li{width:198px; float:left; margin:0 30px 20px 0;}
.hz_ul li a{width:100%; float:left; overflow:hidden; border:1px solid #d0d0d0; position:relative;}
.hz_ul li a::before{content:""; display:block; padding-top:38.46154%;}
.hz_ul li a:hover{border-color:#0651ac;}
.hz_ul li a:hover img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
/*END-代理品牌*/

/*行业资讯*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; border-bottom:1px dotted #b2b2b2;}
.xw_ul li a{display:block; overflow:hidden; height:48px; line-height:48px; font-size:14px; color:#000;}
.xw_ul li a>span{float:right;}
.xw_ul li a:hover{color:#f00;}

.xwxq{display:block; overflow:hidden;}
.xwxq_p{display:block; overflow:hidden; text-align:center; font-size:16px; font-weight:bold; color:#000; line-height:26px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-size:12px; color:#a4a4a4; padding-top:5px; border-bottom:1px dashed #ccc;}
.xwxq_img{display:block; overflow:hidden; padding:20px 0;}
.xwxq_img img{border:1px solid #d6d6d6;}
.xwxq_txt{display:block; overflow:hidden; font-size:14px; line-height:30px; color:#000;}
.xwxq_txt img{max-width: 100%;height: auto!important;}
/*END-行业资讯*/

/*联系我们*/
.contact_txt{width:100%; overflow:hidden; font-size:14px; color:#000; line-height:30px; /*margin-top:20px;*/}
.contact_map{width:100%; overflow: hidden; height:350px; border:none;}
.contact_txt img{max-width: 100%;height: auto!important;}

/*END-联系我们*/

@media (max-width:1220px) {
/*头部+导航*/
.header{padding:0 1%;}
/*END-头部+导航*/

/*首页内容*/
.cpzxBox{padding:40px 1%;}
.cpzx_ul li{margin-bottom:22px;}

.gsjjBox{padding:35px 1%;}
.gsjj_more {padding-top:20px;}
.news_ul li a{padding:20px}
.barndBox{padding:35px 1%;}

.footer{padding:0 1%;}
.footer_dianhua>span {line-height:50px; font-size: 32px;}
/*END-首页内容*/

/*底部*/
footer{padding:16px 1%;}
/*END-底部*/

/*关于我们*/
.main{padding:40px 1%;}
.main_left{width:24%;}
.main_right{width:74%;}
/*END-关于我们*/

/*代理品牌*/
.hz_ul{width:100%;}
.hz_ul li{width:23%; margin:0 1% 20px 1%;}
/*END-代理品牌*/

}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; height:30px; display:flex; flex-wrap:wrap; align-content:space-between; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%;}
.icon-menu span{width:100%; height:6px; float:left;  background:#ff0000;}

.header{padding:0;}
.logo {width:100%; padding:15px 10px;}
.nav {display:none; width:150px; padding:2px; position:absolute; right:10px; top:100%; background:rgba(0, 0, 0, 0.8);}
.nav>li{width:100%; border-bottom:1px solid #fff; margin:0; background:none;}
.nav>li>a{width:100%; text-align:center; height:40px; line-height:40px; color:#fff;}
/*END-头部+导航*/

/*首页内容*/
.cpzxBox{padding:30px 10px;}
.cpzx {width:48%;}
.cpzx_ul li{margin-bottom:15px;}
.case {width:50%;}
#tagContent {padding-top:20px;}
.case_ul li {width:calc(50% - 10px);}

.gsjjBox{padding:30px 10px;}
.gsjj {width:48%;}
.news {width:50%;}
.news_ul li a{padding:10px}

.barndBox{padding:30px 10px;}
.barnd_contect {padding:20px 40px;}
.barnd-prev, .barnd-next {left:10px;}
.barnd-next {left:initial; right:10px;}
.coop-prev,.coop-next {left:10px;}
.coop-next {left:initial; right:10px;}

.footer{padding:0 1%;}
.footer_dianhua>span {line-height:50px; font-size: 32px;}
.footer>.container>div {min-height:200px;}
.footer_logo {width:20%;}
.footer_lx {width:46%; padding-left:10px;}
.footer_lx>p {height:38px; line-height:38px;}
.footer_dianhua {padding-left:10px;}
.footer_dianhua>span {line-height:40px; font-size:26px;}
.footer_wx {width:12%;}
.footer_wx>img{width:90%; height:auto;}
/*END-首页内容*/

/*底部*/
footer{padding:16px 10px;}
/*END-底部*/

/*关于我们*/
.main{padding:30px 10px;}
.main_left{width:29%;}
.about_dianhua>span {font-size: 26px;}
.main_right{width:69%;}
/*END-关于我们*/

/*代理品牌*/
.hz_ul li{width:31.33%;}
/*END-代理品牌*/

}

@media (max-width:767px){
/*头部+导航*/
.logo {padding:10px;}
.logo img{width:60%;}
.icon-menu {right:10px; width:30px; height:18px;}
.icon-menu span{height:3px;}
/*END-头部+导航*/

/*首页内容*/
.cpzxBox{padding:10px;}
.cpzx_p {font-size:20px;}
.cpzx {width:100%;}
.cpzx_ul{padding-top:10px;}
.cpzx_ul li{margin-bottom:5px;}
.cpzx_ul li a{height:40px; line-height:38px;}
.cpzx_ul li a>span {width:calc(100% - 38px); padding:0 10px 0 36px; background: url(../images/cpzx_logo.png) no-repeat 10px center; font-size:14px;}
.cpzx_ul li a>em {width:38px; font-size:20px;}

.case {width:100%; margin-top:10px;}
.con {padding-top:10px;}
#tags LI A {height:38px; line-height:38px; padding:0 10px; font-size:14px;}
#tagContent {padding-top:10px;}
.case_ul li {width:calc(50% - 5px);}

.gsjjBox{padding:10px;}
.gsjj {width:100%;}
.gsjj_contect {padding-top:10px;}
.gsjj_img::before {padding-top:75%;}
.gsjj_txt {margin-top:10px; height:120px; line-height:20px;}
.gsjj_more {padding-top:10px;}
.gsjj_more a {height:40px; line-height:38px; border-radius:20px;}

.news {width:100%; margin-top:10px;}
.news_ul {padding-top:10px;}
.news_ul li{margin-bottom:10px;}
.news_ul li a{padding:2px}
.news_ul li a .news_sub {width:70px; margin-right:10px;}
.news_ul li a .news_sub .news_sub_p {height:50px; line-height:48px; font-size:28px;}
.news_ul li a .news_sub .news_sub_sp {height:26px; line-height:26px; font-size:12px;}
.news_ul li a .news_txt {height:54px; line-height:18px; font-size:12px;}

.barndBox{padding:10px;}
.barnd{width:100%;}
.barndBox .cpzx_title {height:48px; line-height:46px; padding:0 10px;}
.barnd_contect {padding:5px;}
.coop{width:100%; margin-top:10px;}
/*END-首页内容*/

/*底部*/
footer{font-size:12px; line-height:20px; padding:10px;}
/*END-底部*/

/*关于我们*/
.main{padding:0;}
.main_left{width:100%;}
.about_title {height:50px; line-height:50px; text-align:left; padding:0 0 0 20px; background:url(../images/imgs/sj_jiantou.png) no-repeat right center #0651ac; font-size:18px; font-weight:bold; color:#fff;}
.about_ul{display:none; margin:2px;}
.about_ul li a{height:40px; line-height:40px; padding:0 15px;}
.main_right{width:100%;}
.dqwz_contect{padding:10px;}
.company{line-height:24px;}
/*END-关于我们*/

/*产品中心*/
.cp_ul>li>dl>dd {padding:4px;}
.cp_ul>li>dl>dd:nth-child(1){width:24%;}
.cp_ul>li>dl>dd:nth-child(2){width:38%;}
.cp_ul>li>dl>dd:nth-child(3){width:18%;}
.cp_ul>li>dl>dd:nth-child(4){width:20%; border:none;}
/*END-产品中心*/

/*代理品牌*/
.hz_ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.hz_ul li{width:calc(50% - 5px); margin:0 0 10px 0;}
/*END-代理品牌*/

/*行业资讯*/
.xw_ul li a{height:40px; line-height:40px;}
.xwxq_img{padding:10px 0;}
.xwxq_txt{line-height:24px;}
/*END-行业资讯*/

/*联系我们*/
.contact_map{height:250px;}
.contact_txt{margin-top:10px;}
/*END-联系我们*/

}
/*手机底部*/
.root_kong{width:100%; height:62px; float:left; background:#fff;}
.root{width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:9999999999999; background:#0651ac;}
.root a{width:25%; float:left; height:60px; display:flex; align-content:center; align-items:center; flex-wrap:wrap; justify-content:center; line-height:20px; color:#fff; border-right:1px solid #fff; font-size:12px; font-weight:normal;}
.root a>div{width:100%; float:left;}
.root a>div:first-child span{ font-size:20px;}
.root a:last-child{border:none;}
.root a:hover{background:#f00; color:#fff;}

.dbbox{ position: fixed; left: 0; bottom:65px; z-index:99999; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none; text-align:center;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #f00;}
.dbbox .dbs img{ max-width: 140px; }
/*End*/

.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 7px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}